<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: ConnectToFigure
   </h2>
   <div id="superclasses_(1)">
    <h4>
     Superclasses (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="Connect___238123413.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Connect">
        Connect
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superclasses (1) -->
   <div id="members_(10)">
    <h4>
     Members (10)
    </h4>
    <div class="codebox">
     <span class="asserted">
      <a class="Individual" href="../individuals/ConnectBe___-953125000.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBe">
       ConnectBe
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/ConnectBeR___-1160105968.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBeR">
       ConnectBeR
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/ConnectBk___-953124994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBk">
       ConnectBk
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
       ConnectBkBe
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/ConnectBkR___-1160105782.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkR">
       ConnectBkR
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/ConnectR___1408856467.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectR">
       ConnectR
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/ConnectW___1408856472.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectW">
       ConnectW
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/ConnectWBe___-1160086853.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBe">
       ConnectWBe
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/ConnectWBk___-1160086847.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBk">
       ConnectWBk
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/ConnectWR___-953124368.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWR">
       ConnectWR
      </a>
     </span>
    </div>
   </div>
   <!-- members (10) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
